Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-11317

Minimum version of 3.0 required before upgrading to 3.2 missing on manual/release-notes/3.2-upgrade/

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Open
    • Priority: Major - P3
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: manual
    • Labels:
      None

      Description

      The minor 3.0.x version number needed before upgrading to 3.2 is absent now on the 3.2. upgrade instructions page.

      There's only one spot "3.0." appears at all, and it seems the x subversion was just deleted at some point.

      https://docs.mongodb.com/manual/release-notes/3.2-upgrade/#id1

      My vague memory is that it should be 3.0.4, but 3.0.8 makes more sense given the release date of 3.2.0.

      EOL for 3.0 is right now (end of February) so it would be helpful to get this fixed asap. I hope the value can be found in an earlier commit of the manual.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Days since reply:
                1 year, 48 weeks, 5 days ago
                Date of 1st Reply: